Subject: (urth) 5HC: Sol from Wolf 294

From: m.driussi <m.driussi at genie.com>
Date: Sat, 13 Jun 1998 23:29:00 +0000

I know you're all dying to know, but too shy to ask, "What about the
abo Constellation `Fighting Lizard' with regards to this tentative
designation of Wolf 294 as the star system of Saints Anne and Croix?"
<g>

Well cadets, I'll tell ya hows I sees it.

Wolf 294 is located at Right Ascention 6 hours 51 minutes,
Declination North 33 degrees and 20 minutes.

The "opposite" of that (please check my math and/or reasoning) will
be around R.A. 18 hours 21 minutes, Dec. South 33 degrees.

This puts Sol in the area of Sagittarius.

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/